import request from '@/utils/request'
// 获取库房盘点状态
export function getMaterialStockQtyBalance(data) {
  return request({
    url: '/stock/getMaterialStockQtyBalance',
    method: 'post',
    params: data
  })
}
